[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBGrids' (#lcl)

# TComponentDataLink.EditingChanged

Signals the OnEditingChanged event handler when assigned.

## Declaration

Source position: dbgrids.pas line 221

`protected procedure TComponentDataLink.EditingChanged; override;`

## Description

EditingChanged is a procedure used to signal the OnEditingChanged event handler when assigned in the class instance.

## See also

TDataLink